'''
для покупки велосипеда у Виктора не хватало денег, поэтому он решил откладывать понемногу в течении всего года. для того,
 чтобы подсчитать сколько средств он положил в копилку, Виктору необходимо написать программу, которая каждый месяц
 запрашивает сумму, отложенную на покупку и в конце года выводит общий итог.
Опишите алгоритм, который ежемесячно запрашивает сумму, которую отложил пользователь в копилку и через 12
месяцев выводит общую сумму накопления.
'''
count = 13
currentDepo = 0
i = 0
while i<count:
    depo = int(input('Введите сколько вы хотите отложить'))
    currentDepo += depo
    print(f'Номер месяца {i} Вы накопили: {currentDepo} руб')
    i +=1